%% ------------------------------------------------------------------------- %%
\chapter{FLOSS phenomenon in theory and practice}
\label{cap:flossphenomenon}


%% ------------------------------------------------------------------------- %%
\section{Systematic Grey Literature Review}
\label{sec:greylit}

%% ------------------------------------------------------------------------- %%
\section{Systematic Formal Literature Review}
\label{sec:formallit}

%% ------------------------------------------------------------------------- %%
\section{Comparative Review}
\label{sec:compare}


